a:hover{text-decoration:none;}

.projectboxH {
	background-color: #666;
	padding: 8px 5px 5px 5px;
	text-align:center;
	width: 300px;
	border-bottom:10px solid #494646;
	float:left;
	color:#FFF;

}
.projectbox {
	background-color: #FFF;
	padding:5px 5px 5px 5px;
	text-align:center;
	max-width: 330px;
	border-bottom:10px solid #FFF;
	float:left;
}
.projectbox2 {
	background-color: #CCC;
	padding:10px;
	text-align:left;
	width: 100%;/* border-bottom:10px solid #FFF; */
}
.galleryWrapper {
	/* width:1250px; */
	max-width:100%;
	margin:0 auto;
	padding:3px;
	text-align:center;
	}
.gallery {
	max-width:280px;
	padding:10px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-transform:uppercase;
}
.galleryImg {
	text-align:center;
	max-width: 100%;
}
.galleryWrapperHD {
	max-width:850px;
	margin: 0 auto;
	padding:3px 3px 3px 10px;
	background-color:#333366;
	color:#FFF;
}
.indexHeader {
	background-image:url(../decor/index-headers.png);
	/* background-color:#003399; */
	width:100%;
	height:66px;
	display:inline-block;
	position:relative;
	padding-top:20px;
	padding-bottom:5px;
	color:#FFFFFF;
}
.h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}

.containerText {
    position: relative;
    text-align: center;
    color: white;
}
.centeredText {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
} 
.centeredText1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} 
/*  STICKY MENU */



#navbar {
  overflow: hidden;
  background-color: #333;
  z-index: 9999;
  clear:both;
}

.headerst {
  padding: 0px 0px;
  background: #FFF;
  color: #f1f1f1;
  z-index: 9999;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 120px;
}



.navbar-fixed-top {
 
position: fixed;
 
right: 0;
 
left: 0;
 
z-index: 999;
 
}


/************* rf custom css********/

#nav{float:left;}
ul#css3menu1 > li.switch:hover::before{  background:#2a75bb none repeat scroll 0 0 !important;
    box-shadow: 0 8px #2a75bb, 0 16px #2a75bb !important;}
ul#css3menu1 ul {min-width:194px;}
ul#css3menu1 ul a{background-color:#2a75bb !important; font-family:open sans !important;font-size:14px;}
ul#css3menu1 ul a{color:#fff  !important; padding:10px !important;}
ul#css3menu1 li.topmenu > a{font-family:open sans !important;font-size:14px;}
ul#css3menu1 li.topmenu:hover > a, ul#css3menu1 li.topmenu > a.pressed {color:#2a75bb !important; background-color:#fff !important;font-family:open sans !important;}
ul#css3menu1 ul li:hover > a {background-color:#00aeef !important;}
ul#css3menu1 ul li:hover > a {color::#2a75bb !important;}
 ul#css3menu1 ul li > a.pressed, ul#css3menu1 ul li:hover > a{color:#fff;background-color:#00aeeff !important;}

 #menu-upper-menu{  margin-bottom: 8px;  margin-top: 2px;}
 .header__top {float:left;width:100%; background: #000 none repeat scroll 0 0;}
.top_header_section {
    float: right;margin-right:40px;
}
 .header__top-con .menu-item {display:inline-block;  font-family: open sans; font-size: 11px; padding: 0 5px;}
 .header__top-con .menu-item  a {color: #fff;}
 .header__top-con .menu-item  a:hover, .header__top-socials a:hover {color: #2a75bb;}
 .header__top-con {display:inline-block;}
 .header__top-socials a {
   color: #fff;
    font-family: open sans;
    font-size: 11px;
 }
 
 .header__phone {
    float: right;
    margin-top: 30px;
    text-align: right;
	margin-right:20px;
}
.header_telephone {
    margin-right: 10px;
	}
.header__phone a div {
    display: inline-block;
    height: 3.3rem;
    vertical-align: top;
}	
	
.header__phone a div.facontainer {
    width: 2.7rem;
	}
.header__phone a div.facontainer i {font-size:23px;}
	
.header__quote {
   background-color: #2a75bb;
    color: #fff !important;
    display: inline-block;
    font-family: open sans;
    font-size: 13px;
    font-weight: bold;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    vertical-align: top;
    width: 10rem;
}
.header__phone p.pnumber {
    font-family: open sans;
    font-size: 14px;
    font-weight: bold;
	color:#2a75bb;
}
.header__phone p.ptext {
    color: #444;
    font-family: open sans !important;
    font-size: 14px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: -2px;
    text-align: left;
}

ul#css3menu1{margin-top:27px !important;}

.row {margin-left:0;margin-right:0;}
.col-md-6{padding-left:0;padding-right:0;}
.contact-form{margin:4% 5% 0;width:85%;height:395px;}
.contact-form .hint{font-size:13px;color:#fff;}
.contact-form .col-md-6{padding-left:15px;padding-right:15px;}
.contact-form input[type="text"], nput[type="file"] input[type="button"], input[type="submit"], textarea {padding:5px 15px;margin:5px;background:#2a75bb;border-radius:0 !important;color:#fff !important;border:1px solid #fff !important;margin-bottom:15px;}
.contact-form  input[type="submit"]{width:25%;background:#111;border:none;}
.thankyou-msg  {
    font-size: 18px;
    margin-top: 50px;
    min-height: 250px;
    text-align: left;
}
.thankyou-msg  .success{color:#2a75bb;}
.thankyou-msg  .error{color:red;}

.rmjs-1 {display:none;}
.btn-lg, .btn-group-lg > .btn{  border-radius: 0.3rem;  font-size: 1rem; line-height: 1.5; padding: 0.3rem 0.7rem;}
.btn-primary { background-color: #428bca; border-color: #357ebd;   color: #fff;}

/* do not group these rules (placeholder colors) */
*::-webkit-input-placeholder {
	color: #fff ;
	opacity: 1 !important;
}
*:-moz-placeholder {
	color: #fff !important;
	opacity: 1 !important;
}
*::-moz-placeholder {
	color: #fff ;
	opacity: 1 !important;
}
*:-ms-input-placeholder {
	color: #fff ;
	opacity: 1 !important;
}

.bypostauthor {
	display: inherit;
}

.centeredText{width:80%;}
@media only screen and (max-width: 1000px) {
.centeredText{top:-200px;position:relative;}

}

@media only screen and (max-width: 768px) {
.contact-form{margin:4% 5% 0;width:85%;min-height:570px;}
.contact-form input[type="submit"] {padding:5px;}
.centeredText{top:-200px;position:relative;}
.h1big {font-size:20px;}
ul#css3menu1 > li.switch > label {min-height:50px;}
.header__phone{position: relative;  z-index: 9999;}
}

@media only screen and (max-width: 600px) {
#nav{min-height:70px;position:relative;z-index:999;width:50px;}
.centeredText{top:-155px;}
.h1big {font-size:15px;padding-bottom:10px;}
.w3{font-size:12px;}
.contact-form{width:100%;margin:4% 0 0;}
.contact-form .col-md-6{padding-left:3px;}
.contact-form .col-md-12{padding-left:3px;}
.contact-form input[type="text"], nput[type="file"] input[type="button"], input[type="submit"], textarea{width:100%;}
}

@media only screen and (max-width: 414px) {
.centeredText{top:-150px;}
.indexDiv {width:100%;}
.h1big {font-size:10px;}
.header__phone a div.facontainer {width:1.3em;}
.header__phone a div.facontainer i{font-size:20px;}
.header__phone p.ptext {font-size:11px;}
.header__phone p.pnumber{font-size:11px;}
.header__quote{font-size:9px;width:7rem;}
.header__phone {margin-right:1px;max-width:240px;}
.header__phone a div{margin-top:5px;}
.header_telephone{margin-right:0;}

}
/************* end rf custom css ***************/

